SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS ON 
GO
IF EXISTS (SELECT name FROM sysobjects 
         WHERE name = 'CIUAPERS' AND type = 'P')
   DROP PROCEDURE RPTUSER.CIUAPERS
GO


CREATE PROCEDURE RPTUSER.CIUAPERS
@P_UA_ID CHAR(10)

AS

/******************************************************************************
   NAME:       CIUAPERS
   PURPOSE:    Supply report extract for Crystal Report - Umbrella Agreement Contacts 

******************************************************************************/
BEGIN

    SELECT A.UA_ID, 
        B.ENTITY_NAME PERSON_INFO, 
        A.COMMENT_LONG COMMENTS
    FROM 
        CI_UA_PER A, 
        CI_PER_NAME B
    WHERE  
        B.PER_ID = A.PER_ID
        AND A.UA_ID = @P_UA_ID
    ORDER BY 1
			 
RETURN

END



GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS ON 
GO

